@charset "UTF-8";

/****
 * 共通
 */
.hdtitle .hdcontent .entry-title .entry-sub {
	font-weight: normal;
	margin-left: 40px;
	font-size: 0.9em;
}
#wrap #lnav .tax-eventcat {
	display: block;
	margin: 0 0 60px 0;
}
#wrap #lnav .tax-eventcat li {
	margin-bottom: 20px;
}
#wrap #lnav .tax-eventcat li .ec-link {
	display: inline-block;
	vertical-align: middle;
	width: 103px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	background-color: #f7ad00;
	background-image: url(../img/btn-eventcat.png);
	background-size: cover;
	background-repeat: no-repeat;
	color: #333333;
}
#wrap #lnav .tax-eventcat li .ec-link.current,
#wrap #lnav .tax-eventcat li .ec-link:hover {
	background-image: url(../img/btn-eventcat-current.png);
	opacity: 1;
}
#wrap #lnav .tax-eventcat li .ec-link:hover img {
	opacity: 1;
}
.sideWidget {
	width: 150px;
}
.sideWidget ul {
	padding-left: 20px;
}
.sideWidget ul li {
    font-size: 14px;
    margin-bottom: 5px;
}
.sideWidget .list.collapsing {
	padding: 0;
}
.sideWidget .list.collapsing .sym {
	float: right;
	font-size: 12px;
	color: #FBAD30;
	display: block;
	width: 25px;
	text-align: center;
}
.sideWidget .list.collapsing > li.collapsing > a {
	padding-left: 20px;
	border-bottom: 1px dashed #666;
	display: block;
	padding-bottom: 3px;
}
.sideWidget .list.collapsing > li.collapsing > a:after {
	content: "年";
}
.sideWidget .list.collapsing > li.collapsing > div > ul {
	padding-right: 20px;
	margin-top: 3px;
	margin-bottom: 10px;
	text-align: right;
}
.sideWidget.pastevent a {
	text-align: center;
	background-color: #9FA0A0;
	color: #FFF;
	display: block;
	border-radius: 4px;
	padding: 3px;
	font-size: 0.9em;
}

.single-event #wrap #content .hdimg img {
        width: 100%;
}
.single-event #wrap #content hr {
	margin: 15px auto;
}

/****
 * 一覧
 */
.archive #wrap #content .event {
	display: table;
	width: 100%;
	margin-bottom: 50px;
}
.archive #wrap #content .event .thumb {
	width: 150px;
	display: table-cell;
	vertical-align: middle;
	padding-right: 30px;
}
.archive #wrap #content .event .thumb img {
	width: 100%;
}
.archive #wrap #content .event .evtxt {
        display: table-cell;
        vertical-align: middle;
}
.archive #wrap #content .event .evtxt a:not(.ev-link) {
	color: #333;
}
.archive #wrap #content .event .evtxt a.ev-link {
	margin-top: 10px;
}
.archive #wrap #content .event .evtxt a:hover span {
	opacity: 0.7;
}
.archive #wrap #content .event .stitle {
	font-size: 1rem;
	font-weight: normal;
	line-height: 1em;
}
.archive #wrap #content .event .evtxt .eventcat {

}
.archive #wrap #content .event .evtxt .eventcat .scheduled-event {
	display: inline-block;
	color: #FFF;
	background-color: #C22A30;
	line-height: 1.1em;
	margin-right: 6px;
	font-size: 0.9em;
	text-align: center;
	padding: 3px 10px;
}
.archive #wrap #content .event .evtxt .eventcat .finished {
	color: #FFF;
	background-color: #464645;
	font-size: 0.9em;
	line-height: 26px;
	margin-right: 6px;
	padding: 2px 10px;
}
.archive #wrap #content .event .evtxt .eventcat .catlink {
	display: inline-block;
	text-align: center;
	line-height: 1.1em;
	margin-right: 6px;
	font-size: 0.9em;
}
.archive #wrap #content .event .evtxt .eventcat .catlink.link-ecat {
	border: 2px solid #666;
	color: #666;
	padding: 2px 0px 2px 1px;
	width: 1.3em;
}
.archive #wrap #content .event .evtxt .eventcat .catlink.link-kind {
	padding: 3px 10px;
	color: #FFF;
}
.archive #wrap #content .event .evtxt .eventcat .catlink.link-howfun {
	color: #FBAD30;
	border-radius: 12px;
	border: 1px solid #FBAD30;
	padding: 2px 10px;
}
.archive #wrap #content .event .evtxt .ev-title {
	margin-top: 15px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #333;
	margin-bottom: 10px;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.4em;
}
.archive #wrap #content .event .evtxt .ev-detail {

}
.archive #wrap #content .event .evtxt .ev-detail .text,
.archive #wrap #content .event .evtxt .ev-detail .date {
	display: block;
}
.archive #wrap #content .event .evtxt .ev-detail .date {
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 12px;
}
.archive #wrap #content .event .evtxt .ev-detail .text {
	font-size: 0.9em;
	line-height: 1.5em;
}

/****
 * 詳細
 */
.single #wrap #content section {
	margin-bottom: 50px;
}
.single #wrap #content .header {
	display: table;
	width: 100%;
}
.single #wrap #content .header .thumb {
	display: table-cell;
	vertical-align: middle;
	padding-right: 50px;
	width: 216px;
}
.single #wrap #content .header .thumb img {
	width: 100%;
}
.single #wrap #content .header .text {
	display: table-cell;
	vertical-align: middle;
}
.single #wrap #content .header .text .links {
	margin-bottom: 15px;
}
.single #wrap #content .header .text .scheduled-event {
	display: inline-block;
	color: #FFF;
	background-color: #C22A30;
	line-height: 1.1em;
	margin-right: 6px;
	font-size: 0.9em;
	text-align: center;
	padding: 3px 10px;
}
.single #wrap #content .header .text .finished {
	color: #FFF;
	background-color: #464645;
	font-size: 0.9em;
	line-height: 26px;
	margin-right: 6px;
	padding: 2px 10px;
}
.single #wrap #content .header .text .catlink {
  display: inline-block;
  text-align: center;
  line-height: 1.1em;
  margin-right: 6px;
	font-size: 0.9em;
}
.single #wrap #content .header .text .catlink.link-ecat {
        border: 2px solid #666;
        color: #666;
        padding: 2px 1px 2px 1px;
	width: 1em;
}
.single #wrap #content .header .text .catlink.link-kind {
        padding: 3px 10px;
        color: #FFF;
}
.single #wrap #content .header .text .catlink.link-howfun {
        color: #FBAD30;
        border-radius: 12px;
        border: 1px solid #FBAD30;
        padding: 2px 10px;
}
.single #wrap #content .header .text h1 {
	font-size: 1.7em;
	line-height: 1.4em;
	margin-bottom: 0px;
}
.single #wrap #content .header .text h2 {
	font-size: 1.2em;
	margin-bottom: 0px;
	font-weight: normal;
}
.single #wrap #content .header .text .title-separate {
	padding-bottom: 4px;
	border-top: 2px dotted #333;
	background-color: initial;
}
.single #wrap #content .header .text .date {
	font-size: 1.2em;
	font-weight: bold;
}
.single #wrap #content .info-dtl {
}
.single #wrap #content .info-dtl .ex-info {
	margin-bottom: 50px;
}
.single #wrap #content .info-dtl .ex-info p {
	line-height: 1.7em;
}
.single #wrap #content .info-dtl .ex-dtl-list {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
}
.single #wrap #content .info-dtl .ex-dtl-list li {
	display: inline-block;
	width: 49%;
	margin: 15px 0px;
	vertical-align: top;
}
.single #wrap #content .info-dtl .ex-dtl-list li .label {
	background-color: #717171;
	color: #FFF;
	display: inline-block;
	padding: 1px 5px;
	text-align: center;
	min-width: 60px;
}
.single #wrap #content .info-dtl .ex-dtl-list li .value {
	margin-top: 5px;
	line-height: 1.3em;
	width: 90%;
}
.single #wrap #content .ex-contents {
}
.single #wrap #content .ex-contents .ex-title {
	font-size: 1.5em;
	font-weight: bold;
	margin-bottom: 20px;
}
.single #wrap #content .ex-contents .ex-value dl {
	margin-left: 10px;
}
.single #wrap #content .ex-contents .ex-value dl dt {
	margin-left: 10px;
	display: list-item;
	list-style: circle outside;
	font-weight: bold;
}
.single #wrap #content .ex-contents .ex-value dl dd {
	margin-left: 10px;
	margin-bottom: 15px;
}
.single #wrap #content .ex-contents .wp-caption {
	display: inline-block;
	vertical-align: top;
}
.single #wrap #content .ex-contents .wp-caption .wp-caption-text {
	line-height: 1.2em;
	font-size: 0.9em;
}
.single #wrap #content .e-relative {
	position: relative;
	text-align: center;
}
.single #wrap #content .e-relative .e-title {
	font-size: 1.4em;
	font-weight: bold;
	margin: auto;
  margin-bottom: 20px;
	border: 1px solid #888;
	text-align: center;
	padding: 5px 10px;
	height: 35px;
	background-color: #FFF;
	box-sizing: border-box;
	display: inline-block;
}
.single #wrap #content .e-relative .e-title:after {
	content: ' ';
	display: block;
	width: 100%;
	border-bottom: 1px solid #888;
	position: absolute;
	left: 0;
	z-index: -1;
	top: 18px;
}
.single #wrap #content .e-relative .r-list {
	list-style: none;
	margin-left: 1.2em;
	text-align: left;
}
.single #wrap #content .e-relative .r-list li {
	margin-bottom: 15px;
	position: relative;
}
.single #wrap #content .e-relative .r-list li.finished a {
	/*opacity: 0.7;*/
}
.single #wrap #content .e-relative .r-list li.finished:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.3);
	top: 0;
	left: 0;
}
.single #wrap #content .e-relative .r-list .rthumbs {
	width: 16%;
	display: inline-block;
	vertical-align: middle;
	box-sizing: border-box;
	padding: 2%;
}
.single #wrap #content .e-relative .r-list .rthumbs img {
	width: 100%;
	max-width: 100%;
}
.single #wrap #content .e-relative .r-list .rlink {
	color: #333;
	display: inline-block;
	vertical-align: middle;
	box-sizing: border-box;
	padding: 2%;
	width: 76%;
}
.single #wrap #content .e-relative .r-list .rlink .rkind {
	margin-bottom: 5px;
}
.single #wrap #content .e-relative .r-list .rlink .rkind .scheduled-event {
	display: inline-block;
	color: #FFF;
	font-size: 0.9em;
	background-color: #C22A30;
	padding: 1px 5px;
}
.single #wrap #content .e-relative .r-list .rlink .rkind .finished {
	display: inline-block;
	color: #FFF;
	background-color: #464645;
	font-size: 0.9em;
	padding: 1px 5px;
}
.single #wrap #content .e-relative .r-list .rlink .rkind .catlink {
	display: inline-block;
	color: #FFF;
	background-color: #EEE;
	font-size: 0.9em;
	padding: 1px 5px;
}
.single #wrap #content .e-relative .r-list .rlink .rtitle {
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 1.2em;
	/*text-indent: -1em;*/
}
.single #wrap #content .e-relative .r-list .rlink .rtitle .rst {
	display: block;
	font-size: 0.8em;
	font-weight: normal;
	margin-top: 2px;
	margin-bottom: 2px;
}
/*.single #wrap #content .e-relative .r-list .rlink .rtitle:before {
	content: '■';
	margin-right: 0.3em;
}*/
